Commit f3acdb77 authored by Jakub Jirutka's avatar Jakub Jirutka

testing/luapak: upgrade to 0.1.0_beta5

parent a89de1b0
# Contributor: Jakub Jirutka <jakub@jirutka.cz>
# Maintainer: Jakub Jirutka <jakub@jirutka.cz>
pkgname=luapak
pkgver=0.1.0_beta4
pkgver=0.1.0_beta5
_pkgver=${pkgver/_/.}
pkgrel=0
pkgdesc="Easily build a standalone executable for any Lua program"
......@@ -10,6 +10,7 @@ arch="noarch"
license="MIT"
_luaver=5.3
depends="lua$_luaver
lua$_luaver-brieflz
lua$_luaver-depgraph
lua$_luaver-glob-pattern
lua$_luaver-filesystem
......@@ -41,4 +42,4 @@ package() {
install -m 755 -D bin/luapak "$pkgdir"/usr/bin/luapak
}
sha512sums="ffcb705f274ff42d03ba192ab379c927f9d2d7100f959ce4f28132cab69bcb737c8e5454bad24f2f1d0c3ffed27bb3b2eaa82382e87376578daf8836424543f2 luapak-0.1.0_beta4.tar.gz"
sha512sums="72228930d02c38384b808d6559e435fc2392c7e6a26e460b741e5da7cf9a52586d7621bb791742be61d217786a77d91cc82b8e5bbf16c8ab514308be84c09425 luapak-0.1.0_beta5.tar.gz"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment